@charset "utf-8";
/*
 Theme Name:   Tingey Law Firm
 Theme URI:    https://www.tingeylawfirm.com
 Description:  Tingey Law Firm
 Author:       SEO National
 Author URI:   https://www.seonational.com
 Template:     Divi
 Version:      1.0.0
 Tags:         Tingey Law Firm
 Text Domain:  https://www.tingeylawfirm.com
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.et_header_style_left .logo_container { z-index:-1; }
#et-secondary-menu { margin: -20px 0px -30px 0px; }

/* remove the Divi sidebar line */
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/* MOBILE MENU */
/* change the mobile menu icon color */
.mobile_menu_bar_toggle::before { color: #000 !important; }
/* change the top border line color on expanded mobile menu */
.et_mobile_menu { border-top: 3px solid #fff !important; color: #000; }
.et_mobile_menu a, .et_mobile_menu .menu-item-has-children > a { color: #000 !important; }

/* shrink logo on tablet to fit menu */
@media all and (min-width:965px) and (max-width:1415px) {
	.logo_container img { width: 200px !important; height: 31px !important; }
}



.et-fixed-header { background:#000; }

/* CALL MENU */
.page-id-73 #callmen { color:#000; background:#fff;border:1px solid #ffffff; }
.page-id-73 #callmen a { color:#000; }

#callmen { 
	margin-top:15px; 
	margin-left:22px; 
	margin-right:22px;  
	font-size:16px;  
	color:#fff; 
	text-transform:uppercase; 
	padding:22px 25px 23px 25px; 
	background:#000; 
	border:1px solid #000000;
	float:right; 
	cursor:pointer; 
	z-index:99;
	
}
#callmen a { color:#fff; }

/* Team Form */
#contactb { padding:30px 0px 30px 0px;  display:block; color:#fff !important; }
#contactb input, select, textarea { width:100%; padding:6px 10px 6px 10px; background:#fafafa; border:solid 1px #cccccc; border-radius:2px;  }
#contactb h3 { font-size:28px; color:#fff; margin-bottom:15px; text-align:center; }
#contactb p  { font-size:16px; color:#fff; } 

#contactb .review { 
	background:#fff;
	color:#000; 
	padding:15px 24px;
	border: none !important;
	border-radius: 0px;
	text-align:center; 
	font-size:18px; 
	text-transform:uppercase; 
	margin:0px auto; 
	width:auto;
	display:block;
}

#contactb .fname { width:48%; float:left; }
#contactb .lname { width:48%; float:right; }

/*-- Team Page--*/
.team h4.et_pb_module_header { font-family: 'Roboto', sans-serif !important; font-weight:500 !important; }


/* FOOTER */
/* make links white */
.home .et_pb_section_12 a, footer a { color: #fff; }


/* sidebarContact Form */
#homecontact { padding:20px 0px 30px 0px;  display:block; }
#homecontact input, select, textarea { width:100%; padding:6px 10px 6px 10px; background:#fafafa; border:solid 1px #cccccc; border-radius:2px; font-size: 16px;  }

#homecontact p  { font-size:16px; color:#000; } 
#homecontact p a  { color:#000 !important; } 
#homecontact .review { 
	background:#000;
	color:#fff; 
	padding:15px;
	border:none !important;
	border-radius:20px !important;
	text-align:center; 
	font-size:16px;
	font-weight: 900;
	text-transform:uppercase; 
	margin:0px auto; 
	width:auto;
	display:block;
}

#homecontact .fname { width:48%; float:left; }
#homecontact .lname { width:48%; float:right; }

/* Contact Info css color */

.continfo p a { color:#000 !important; }
.continfo .fab { color:#000; }


/* Contact Info Home Page Black BG */
.page-id-73 .et_pb_column_76 .continfo { color:#fff !important; }
.page-id-73 .et_pb_column_76 .continfo p a  { color:#fff !important; }
.page-id-73 .et_pb_column_76 .continfo .fab {color:#fff !important; }

/* Contact Info css color Personal Injury*/
.page-id-1027 .et_pb_column_11 .continfo { color:#fff !important; }
.page-id-1027 .et_pb_column_11 .continfo p a  { color:#fff !important; }
.page-id-1027 .et_pb_column_11 .continfo .fab {color:#fff !important; }

/* Reviews Contact Form*/
#reviews { border: solid 1px #dedede; padding: 30px 20px 10px 20px; box-shadow: 0 4px 8px 0 rgb(0 0 0 / 15%), 0 6px 20px 0 rgb(0 0 0 / 19%); }
#reviews textarea, input { width:100%; padding:6px 10px 6px 10px; background:#fafafa; border:solid 1px #cccccc; border-radius:2px; font-size: 16px;  }
#reviews .submit { background:#000 !important; border:none !important; color:#ffffff !important; padding-top:20px; padding-bottom:20px; cursor:pointer; }

@media all and (min-width:1101px) and (max-width:1370px) {
#top-menu, #top-menu a { font-size: 14px !important;  }
#callmen { margin-top:0px; margin-right:0px; font-size: 12px;}
}
@media (max-width: 1100px) {
#top-menu li { padding-right:10px; font-size: 14px !important; }
#top-menu a { font-size: 14px !important;  }

#callmen { margin-top:0px; margin-right:0px; font-size: 12px;}
}

@media (max-width: 768px) { 
#callmen { margin-top:-5px; }	
}
@media (max-width: 767px) { 
/* Contact Form Button  */
#homecontact .review { width:100% !important; padding: 17px 18px !important; }
#contactb .review { width:100% !important; padding: 17px 18px !important; }
	#callmen { display:none !important; }	
	
}
/* "Review My Case for Free" above form widget */
h4.form-h4{font-size:24px; text-align:center; margin-bottom: 0px; }

/* Making the CF7 form button solid white on the black sections */
.black-section-button .review{background:#ffffff !important; color:#000000 !important;}

/* Making phone and email black on team bio pages */
.team-bio-page li a{color:#000000 !important;}

/* Properly align the arrow on Spanish and Thai menu */
#et-secondary-nav .spanish-menu a:after{top:4px !important;}
#et-secondary-nav .thai-menu a:after{top:4px !important;}

/* YOAST */
#breadcrumbs { padding: 10px; background: #efefef; text-align: center !important; font-size: 12px; }
#breadcrumbs a, #breadcrumbs span, #breadcrumbs strong { color: #333; }
.home #breadcrumbs { display: none !important; } /* hide breadcrumbs on home page */



/* PPC Landing Pages */
.formdark input, .formdark textarea, .formlight input, .formlight textarea { color: #fff !important; }